.RadMenu_Top1 { width: 100%; position: relative; z-index: 5000; }
.RadMenu_Top1 .rmRootGroup { float: right; }

.RadMenu_Top1 .rmLink, .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded { font-size: 0.9em; color: #92c83e; text-decoration: none; cursor: pointer; height: 100px; padding: 34px 8px; border-right: 1px solid #ebebeb; }
	.RadMenu_Top1 .rmLink .rmExpandDown:after { content: url(/images/arrowGreyDown.png); position: absolute; top: 72%; left: 46%; }
.RadMenu_Top1 .rmLast .rmLink { border: 0; }

/* Submenus */

.RadMenu_Top1 .rmGroup { background: #92c83e; padding: 6px 0 !important; border: 0; border-bottom: 1px solid #FFFFFF; }
.RadMenu_Top1 .rmGroup .rmLink { background: transparent; height: auto; min-height: 10px; min-width: 200px; padding: 6px 15px; border: 0; font-size: 0.95em; color: #ffffff; text-align: left; text-transform: none; }
	.RadMenu_Top1 .rmGroup .rmLink:hover { color: #ffffff; text-align: left; min-height: 10px; background: #86B938; }

/* > 1200 */

@media only screen and (min-width: 1200px) {
	
	.RadMenu_Top1 .rmLink, .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded { padding: 34px 12px; font-size: 1.1em; }
	
}

/* 1000 */

@media only screen and (max-width: 1000px) {
	
	.RadMenu_Top1 { background: #fff; }
		.RadMenu_Top1 .rmRootGroup { width: 100%; }
			.RadMenu_Top1 .rmItem { display: block; float: none; }
				.RadMenu_Top1 .rmLink, .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded { display: block; width: 100%; height: auto; padding: 25px 35px; border: 0; border-bottom: 1px solid #efefef; text-align: center; }
					.RadMenu_Top1 .rmLink .rmExpandDown:after { content: ""; }
				.RadMenu_Top1 .rmText { float: none; }
	
	.RadMenu_Top1 .rmSlide { display: none !important; }

}

/* 600 */

@media only screen and (max-width: 600px) {
	
	.RadMenu_Top1 .rmLink, .RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmExpanded { text-align: center; }

}